.gsc-expansionArea {
  /*display: none !important;*/
}

#adBlock {
  /*display: none !important;*/
}

.gsc-adBlock {
  /*display: none !important;*/
}

.gsc-above-wrapper-area {
  /*display: none !important;*/
}

.gcsc-branding {
  /*display: none !important;*/
}

.gsc-result, .gs-result{
  border-bottom: 1px solid #E5E5E5;
}